IO::Uncompress#
Namespace containing the following modules:
IO::Uncompress::AnyInflate- Uncompress zlib-based (zip, gzip) file/bufferIO::Uncompress::AnyUncompress- Uncompress gzip, zip, bzip2, zstd, xz, lzma, lzip, lzf or lzop file/bufferIO::Uncompress::Base- Base Class for IO::Uncompress modulesIO::Uncompress::Bunzip2- Read bzip2 files/buffersIO::Uncompress::Gunzip- Read RFC 1952 files/buffersIO::Uncompress::Inflate- Read RFC 1950 files/buffersIO::Uncompress::RawInflate- Read RFC 1951 files/buffersIO::Uncompress::Unzip- Read zip files/buffers